
Redmine - Defect #19247

Close the Issue document or file is created

2015-03-03 08:33 - xuchun sang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Dear all:

svn git update can closed Issue,Close the Issue document or file is created?

tks!

------------------------------------------

Environment:

Redmine version                2.6.0.stable

Ruby version                   2.0.0-p481 (2014-05-08) [i386-mingw32]

Rails version                  3.2.19

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.8

Git                            1.9.0

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2015-03-03 10:28 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2015-03-03 10:28 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#3 - 2015-03-03 10:30 - Toshi MARUYAMA

- Status changed from New to Closed

There is no such feature.

If you have feature request, please describe more in details to new issue.
